{
  "detailer_id": "truephimosisill",
  "detailer_name": "Truephimosisill",
  "prompt": "phimosis, long_foreskin, foreskin, penis, veiny_penis, precum, anatomical_penis",
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "nsfw"
    ],
    "nsfw": true
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/TruePhimosisILL.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.8,
    "lora_weight_max": 1.2,
    "lora_triggers": "foreskin, true phimosis"
  }
}